Name: gnome-kerberos
Version: 0.2
Release: 1
Copyright: GPL
Group: User Interface/X
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: krb5-devel, tcl
Source: %{name}-%{version}.tar.gz
Summary: Kerberos 5 tools for GNOME.

%changelog
* Thu Jan 14 2000 Nalin Dahyabhai <nalin@redhat.com>
- make new principal password prompts hidden, fix title bar in gkadmin
- rename gkadmin's .desktop to Kerberos Administration

* Thu Jan  6 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial version goes in to CVS

%description
This package contains krb5, a tool for managing Kerberos 5 tickets, and
gkadmin, a tool for managing Kerberos realms that uses the kadmin protocols.

%prep
%setup -q

%build
%configure --with-krb5=/usr/kerberos
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/%{_prefix}/bin/* $RPM_BUILD_ROOT/%{_prefix}/sbin/*

%files
%defattr(-, root, root)
%doc README COPYING
%{_prefix}/bin/*
%{_prefix}/sbin/*
%config %{_prefix}/share/gnome/apps/*/*

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
